龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 2930|回复: 2

不好意思,long

[复制链接]
发表于 2007-4-18 10:06:55 | 显示全部楼层 |阅读模式
开发板的内核是2.4
可是用那个工具链有问题,应该是针对2.6的吧
用那2.6的内核xwindow启动不了
请问有没有2.4内核的工具链
麻烦你了!!
发表于 2007-4-19 16:10:00 | 显示全部楼层
xwindow起不了应该是framebuffer没配的原因。你应该没有看到企鹅图标吧。
framebuffer配上就可以了。
2.4的工具链
http://www.loongson.cn/svn/linux ... oolchain-2.4.22.tgz
 楼主| 发表于 2007-4-20 10:57:23 | 显示全部楼层
谢谢!!

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-8-22 03:49 , Processed in 0.182559 second(s), 18 queries .

快速回复 返回顶部 返回列表